Files
Get AdminAssetBundle
Returns an AdminAssetBundle
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
adminAssetBundleId*string
Must be a valid admin asset bundle ID.
Response Body
application/json
curl -X GET "https://api.vrchat.cloud/api/1/adminassetbundles/aab_e159e72c-ce54-4fbe-8c37-96af02f6d18d"{
"_created_at": "2019-08-24T14:15:22Z",
"_updated_at": "2019-08-24T14:15:22Z",
"assetType": "string",
"authorId": "usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469",
"authorName": "string",
"description": "string",
"imageUrl": "string",
"name": "string",
"releaseStatus": "public",
"tags": [
"string"
],
"thumbnailImageUrl": "string",
"unityPackageUrl": "string",
"unityPackages": [
{
"assetUrl": "https://assets.vrchat.com/adminfiles/adfl_fba880f3-7d8c-4429-87e6-0e2d50000076ie_chad_rat_standalonewindows",
"assetVersion": 4,
"platform": "standalonewindows",
"unityVersion": "2022.3.22f1-DWR",
"variant": "string"
}
]
}Finish FileData Upload PUT
Finish an upload of a FileData. This will mark it as "complete". After uploading the `file` for Avatars and Worlds you then have to upload a `signature` file.
Get Content Agreement Status GET
Returns the agreement status of the currently authenticated user for the given agreementCode, contentId, and version.